[
    {
        "Name": "BPQ_SQ_Norex_Biomass_Collect",
        "Asset": "/Game/BP/Quests/NPC/Norex/BPQ_SQ_Norex_Biomass_Collect.BPQ_SQ_Norex_Biomass_Collect_C",
        "Category": "NPC/Norex"
    }
]